sha256: f8349e0614f4e5597ae60a2c4993dd573952605303f43e691d9952f0d8fb1d72
real_size: null
zip_size: 955206278
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep44/open_data_millesime_2025-07-a_dep44_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep44/open_data_millesime_2025-07-a_dep44_gpkg_metadata.yml
